package com.sunxung.factoring.entity.ledger.vo;

import com.sunxung.factoring.entity.customerinformation.SupplierBankCardInfo;

import java.util.List;

/**
 * @Description : 供应商银行信息VO类
 * @Author : L.Jia
 * @Date: 2022-04-19 10:53
 */
public class SupplierBankInfoVo {

    /**
     * 供应商Id
     */
    private Long supplierId;

    /**
     * 供应商名称
     */
    private String supplierName;

    /**
     * 管理银行卡信息
     */
    private List<SupplierBankCardInfo> bankCardInfoList;

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    public List<SupplierBankCardInfo> getBankCardInfoList() {
        return bankCardInfoList;
    }

    public void setBankCardInfoList(List<SupplierBankCardInfo> bankCardInfoList) {
        this.bankCardInfoList = bankCardInfoList;
    }
}
